:root {
    --cassiopeia-color-primary:  #002147;
    --cassiopeia-color-hover: #002147;
    --info:#4c4539;
    --cassiopeia-font-weight-headings: 700 ;
    --body-bg: #FFFFF0;
    --body-color:  #002147;
    --heading-color: #002147;

}

.left img {max-height: 250px; width: auto ;}

.right img {max-height: 250px; width: auto ; padding-left: 24px;}

p {
  margin-bottom: 0rem;
}

.bg-info {margin-left: 14px;}

 .masonry-2 .blog-item {min-width: 380px;}
                        
.container-banner {background: #f3efe7; 
                   box-shadow: 0px  2px 3px #dfe3e7;
                  }
.header.container-header.full-width .grid-child.container-below-top {display: block;}

.header.container-header.full-width .grid-child.container-below-top p {margin:0px; }

.card-header {color:  #2E4C6D;}

.page-header h1 {text-align: center; margin-bottom: 32px;}

#sliderck114 {margin: 24px 0;}

.mod-menu.mod-list.nav { 
                       font-family: Avenir, 'Avenir Next LT Pro', Montserrat, Corbel, 'URW Gothic', source-sans-pro, sans-serif;
                       font-weight: 700;
                       text-transform: uppercase;
                       }

.container-header {border-bottom: 2px solid #EAE4DD;}

.site-description {margin: 24px 0px 14px 0px;
                  padding-bottom: 6px;
                  border-bottom: 1px solid #EAE4DD;
                  font-size: 1.2rem !important;
                  font-style: italic;
                  }

.brand-logo img {max-width: 360px;}
h1, h2, h3, h4 {font-weight: 500;}
h2, .h2 {
    font-size: 1.2rem;
}
.com-content-article__body p {text-indent: 35.45pt}

.left.item-image {padding: 10px;}

.container-header .navbar-brand {margin: 0 auto! important;
                                text-align: center;}

.com-content-article__body {text-align:justify; }

.fields-container li {margin-bottom: 14px;}

.fields-container li {list-style: none;}

.field-label  {font-weight: 700; clear: both; display: block;}

.btn-primary:hover {background: #CDC2A5;}

.footer2 {display: none;}




@media (width >= 1200px) {
  h3, .h3 {
    font-size: 1.25rem;
  }
  h1, .h1 {
    font-size: 1.5rem;
  }
}